<component name="ProjectDictionaryState">
  <dictionary name="project">
    <words>
      <w>acces</w>
      <w>curdate</w>
      <w>delims</w>
      <w>endlocal</w>
      <w>popd</w>
      <w>pushd</w>
      <w>setlocal</w>
    </words>
  </dictionary>
</component>